
import axios from "@/utils/request";


//---------打印订单
export function inspectionOrderPDFFromTemplateFile(query) {
  return axios({
    url: "/udiwms/pdf/template/inspection/order/file",
    method: "post",
    data: query,
  });
}

export function orderPDFFromTemplateFile(query) {
  return axios({
    url: "/udiwms/pdf/template/order/file",
    method: "post",
    data: query,
    headers: {'Content-Type': 'application/x-www-form-urlencoded; charset=UTF-8'},
    responseType: 'arraybuffer',   //一定要设置响应类型，否则页面会是空白pdf
  });
}
